[Global]
DefaultFont=新細明體
LICENSE_AGREE_TITLE=授權合約
LICENSE_TITLE=請詳細閱讀以下的「授權合約」，請逐頁讀完整份合約。
LICENSE_TIP=要安裝印表機軟體，您必須接受本合約中的所有條款。

AGREE_CAPTION=<center>同意</center>
DISAGREE_CAPTION=<center>不同意</center>
BROWSE_CAPTION=<center>%DIRECTORY_SELECT.BROWSE_BUTTON%</center>
INSTALL_CAPTION=<center>安裝</center>
CANCEL_CAPTION=<center>取消</center>
START_CAPTION=<center>起始</center>

COPY_CAPTION=正在複製檔案 %s

OverwriteFileTitle=改寫檔案？
OverwriteFile=這個檔案已存在。您要改寫它嗎？

YES=<center>是</center>
YesToAll=<center>全部皆是</center>
NO=<center>否</center>
NoToAll=<center>全部皆否</center>
CANCEL=<center>取消</center>

DirBrowse=選擇目錄。


[DIRECTORY_SELECT]
DIRECTORY_CHOOSE_TITLE=選取安裝類型
DIRECTORY_PACKAGE_OPTIONS=套裝軟體選項
COPY_PROGRESS_TITLE=複印中...
DIRECTORY_CHOOSE_DESC=安裝程式會將軟體安裝在下列資料夾。如果要安裝在不同的資料夾，請按一下 "%DIRECTORY_SELECT.BROWSE_BUTTON%"，然後選取其他資料夾。
BROWSE_BUTTON=瀏覽...
DIRECTORY_CHOOSE_FOLDER=目的地資料夾
FOLDER_BROWSE_TEXT=請選取安裝資料夾

[ADMIN_PACKAGE]
EXTRACT_INSTALL_DESC=此選項可將檔案放在所指定的位置，然後開始安裝軟體。
INSTALL_DESC=此選項可以開始安裝軟體。
EXTRACT_INSTALL_RADIO=取出並安裝
INSTALL_RADIO=安裝
EXTRACT_RADIO=解壓縮
EXTRACT_DESC=此選項可將檔案儲存在指定的位置。
START_CHECKBOX=起始安裝軟體。

[PACKAGE_BUILDER]
EXTRACT_INSTALL_DESC=此選項可將檔案儲存在指定的位置，然後起始套裝軟體。
INSTALL_DESC=此選項將起始套裝軟體。
EXTRACT_INSTALL_RADIO=解壓縮並執行
INSTALL_RADIO=安裝
EXTRACT_RADIO=解壓縮
EXTRACT_DESC=此選項可將檔案儲存在指定的位置。
START_CHECKBOX=起始套裝軟體

[APW_PACKAGE]
EXTRACT_INSTALL_DESC=此選項可將檔案放在所指定的位置，然後開始「新增列印精靈」來安裝驅動程式和<br>建立列印物件。此選項建議使用網路連線。
INSTALL_DESC=此選項可安裝驅動程式，但不建立頁印物件。此選項建議使用本端連線，例如： USB 連接埠。
EXTRACT_INSTALL_RADIO=取出並安裝
INSTALL_RADIO=只安裝
DRIVER_INSTALL_TEXT=驅動程式安裝作業已成功完成。
DRIVER_INSTALL_TITLE=驅動程式安裝作業
DRIVER_INSTALL_REBOOT_TEXT=已順利完成驅動程式安裝程序。必須重新啟動電腦，才能完成安裝程序。
DIVER_INSTALL_REBOOT_TITLE=需要重新開機
DRIVER_INSTALL_FAIL_TEXT=請嘗試重新安裝。若此問題持續存在，請聯繫客戶支援人員。
DRIVER_INSTALL_FAIL_TITLE=發生了安裝失敗狀況
DRIVER_INSTALL_FAIL_REBOOT_TEXT=請重新開機，並重新安裝。若此問題持續存在，請聯繫客戶支援人員。
DRIVER_INSTALL_FAIL_REBOOT_TITLE=需要重新開機。 
EXTRACT_RADIO=解壓縮
EXTRACT_DESC=此選項可將檔案儲存在指定的位置。建議將此選項用於網路連線。
START_CHECKBOX=起始「新增列印精靈」以安裝驅動程式，並新增列印物件。

[COMMON_PACKAGE]
MAIN_WINDOW_TITLE=選取安裝類型
INSTALL_RADIO_COMMON=立即<b>安裝</b>驅動程式軟體。
EXTRACT_RADIO_COMMON=<b>解壓縮</b>軟體安裝程式並將它儲存在指定位置。
PKG_BUILDER_RADIO_COMMON=使用<b>套裝軟體建置器工具</b>建立自訂的安裝套裝軟體。
START_CHECK_COMMON=在擷取之後起始軟體
